@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700,900');


:root {
  --grey: #f6f7f7; /*темно синий из градиентных фонов*/
  --yellow: #ffde05; /*желтый*/
  --red: #c4161c; /*красный из градиентного фона кнопки*/
  --white: #ffffff; /* все, что белое на сайте*/
  --black: #000000; /*все, что черное на сайте*/
}
html {
	margin: 0;
	padding: 0;
	min-height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	font-family: "Roboto", Arial, sans-serif;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}
body {
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	overflow-x: hidden;

}
.black-text {
    color: var(--black)!important; 
}
.popup-open {
	position: fixed;
	width: 100vw;
	overflow: hidden;
    -ms-touch-action: none;
        touch-action: none;
}
h1 {
	display: block;
	position: relative;
	z-index: 0;
	margin-top: 60px;
	margin-bottom: 30px;
	padding-left: 30px;
	width: 1100px;
	font-size: 55px;
	line-height: 60px;
	letter-spacing: 1px;
	color: var(--grey);
	font-weight: 800;
	text-transform: uppercase;
}

h1 span {
	display: inline-block;
	/* background-color: var(--yellow); */
	margin-top: 7px;
	font-size: 35px;
	letter-spacing: 1px;
	line-height: 60px;
	color: var(--red);
}

h1 span:first-child {
	background-color: var(--yellow);
	margin-top: 0px;
}

h2 {
	display: block;
	position: relative;
	z-index: 0;
	/* margin: 0 auto; */
	font-size: 33px;
	letter-spacing: 2px;
	line-height: 41px;
	color: var(--red);
	font-weight: 900;
	text-transform: uppercase;
}


h3 {
	width: 450px;
	font-size: 17px;
	line-height: 21px;
	letter-spacing: 1px;
	color: var(--black);
	font-weight: 600;
	text-transform: uppercase;
}

h6 {
	font-weight: 900;
	text-transform: uppercase;
}

/*main-block*/
.main-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	position: relative;
}
.first-screen {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	min-height: 750px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: var(--grey);
	background-size: cover;
	background-position: 40%;
}

.header {
	width: 100%;
	max-width: 1400px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* -webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between; */

			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
				-ms-flex-direction: column;
					flex-direction: column;
			-webkit-box-pack: start;
				-ms-flex-pack: start;
					justify-content: flex-start;
}

.logo {
	padding-left: 30px;
	margin-top: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 0;
	    -ms-flex: none;
	        flex: none;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	text-decoration: none;
	font-family: "Roboto", Arial, sans-serif;
	font-style: italic;
	font-size: 36px;
	font-weight: 800;
    text-transform: uppercase;
	color: var(--red);
}


.nav {
	padding-right: 30px;
	margin-top: 25px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.nav-itm {
	margin: 0 40px;
	font-size: 25px;
	line-height: 40px;
	color: var(--black);
	text-decoration: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
  	-webkit-transition: 0.5s;
  	transition: 0.5s;
}

.our_projects {
	margin: 0 40px;
	font-size: 25px;
	line-height: 40px;
	color: var(--black);
	text-decoration: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
  	-webkit-transition: 0.5s;
  	transition: 0.5s;
}

.nav-add {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	flex-direction: column;
	align-items: flex-end;
}
.nav-add_logo {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	flex-direction: column;
	align-items: flex-start;
}

.nav_little_text {
	font-size: 13px;
	text-transform: uppercase;
}


.main { 
	width: 100%;
	max-width: 1400px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}

.tube {
	display: none;
	width:40px;
	height: 40px;
	margin-left: 10px;
	background-image: url('../img/tube.png');
	background-repeat: no-repeat;
}

.white {
	color: white;
}

.yellow {
	/* color: var(--red); */
	font-weight: bold;
	font-weight: 600;
}

p {
	margin: 0;
	padding-left: 30px;
	font-weight: 300;
	font-size: 19px;
	line-height: 27px;
	color: var(--black);
}

img[src="img/fast_buy.png"] {
	display: block;
	position: absolute;
	top: -40px;
	right: -80px;
  }

.button{
	text-decoration: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 430px;
	height: 60px;
	margin-left: 30px;
	border-radius: 30px;
	outline: none;
	border: none;
	cursor: pointer;
	font-size: 15px;
	line-height: 32px;
	color: var(--white);
	text-transform: uppercase;
	font-family: "Roboto", Arial, sans-serif;
	font-size: 15px;
	font-weight: 700;
	position: relative;
}



.button span {
	position: absolute;
	top: 22px;
	right: 30px;
	background: url('../img/right.png') no-repeat transparent;
	width: 18px;
	height: 16px;
}

.button-little{
	width: 245px;
	height: 40px;
	font-size: 12px;
	color: var(--red);
	background-color: var(--yellow);
	border-radius: 19px;
}
.button-little:hover {
	background-color: #f38512;
}

.button-add {
	width: 195px;
	height: 40px;
	margin-bottom: 10px;
	border-radius: 19px;
	font-size: 12px;
	line-height: 40px;
	letter-spacing: 1px;
	background-color: var(--red);
}

input[type="file"]{
	display: none;
}

.button-add:hover {
	background-color: #f38512;
}
.button-add span {
	position: relative;
	top: 0;
	right: 0;
    background: none;
    width: auto;
    height: auto;
	padding-left: 15px;

}

.bg-blue {
	background-color: #0089cf;
}
.bg-blue:hover {
	background-color: #0050b4;
}

.p-text {
	width: 750px;
}

.button_yellow{
	background-color: var(--yellow);
	color: var(--red);
}

.button_yellow:hover{
	background-color: #f38512;
}

.button_orange{
	background: var(--red);
}
.button_orange:hover {
	background-image: none;
	background-color: #f38512;
}
.button_orange:active {
	background-color: #e74726;
}
.button_blue{
	background-image: -webkit-gradient(linear, left top, right top, from(var(--grey)), color-stop(50%, #0051b5), to(#02b3bb));
	background-image: linear-gradient(90deg, var(--grey) 0%, #0051b5 50%, #02b3bb 100%);
	width: 343px;
}

.button_blue:hover{
	background-image: none;
	background-color: #0050b4;
}
.button_blue:active {
	background-color: var(--grey);
}

input {
	width: 430px;
	height: 45px;
	font-size: 19px;
	line-height: 45px;
	padding: 0;
	margin-left: 30px;
	margin-bottom: 10px;
	border-radius: 10px;
	background-color: var(--white);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dbe6f5), to(var(--white)));
	background-image: linear-gradient(180deg, #dbe6f5 0%, var(--white) 100%);
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding-left: 25px;
	outline: none;
	border: none;
	font-family: "Roboto", Arial, sans-serif;
}


input::-webkit-input-placeholder {
	font-size: 17px;
	line-height: 100%;
	color: #707070;
	font-family: "Roboto", Arial, sans-serif;
}

input:-ms-input-placeholder {
	font-size: 17px;
	line-height: 100%;
	color: #707070;
	font-family: "Roboto", Arial, sans-serif;
}

input::placeholder {
	font-size: 17px;
	line-height: 100%;
	color: #707070;
	font-family: "Roboto", Arial, sans-serif;
}

input:focus {
	border: 2px solid #feb902;
}

textarea {
	width: 430px;
	height: 90px;
	padding: 15px;
	font-size: 19px;
	line-height: 20px;
	margin-left: 30px;
	margin-bottom: 10px;
	border-radius: 10px;
	background-color: var(--white);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dbe6f5), to(var(--white)));
	background-image: linear-gradient(180deg, #dbe6f5 0%, var(--white) 100%);
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding-left: 25px;
	outline: none;
	border: none;
	resize: none;
	font-family: "Roboto", Arial, sans-serif;
}

textarea::-webkit-input-placeholder {
	font-size: 17px;
	line-height: 20px;
	color: #707070;
	font-family: "Roboto", Arial, sans-serif;
}

textarea:-ms-input-placeholder {
	font-size: 17px;
	line-height: 20px;
	color: #707070;
	font-family: "Roboto", Arial, sans-serif;
}

textarea::placeholder {
	font-size: 17px;
	line-height: 20px;
	color: #707070;
	font-family: "Roboto", Arial, sans-serif;
}
textarea:focus {
	border: 2px solid #feb902;
}

.triggers {
	margin-top: 50px;
	margin-bottom: 30px;
	padding-left: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/*background-color: rgb(6, 34, 108, 10%);*/
	background-color: transparent;
}

.trigger {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-right: 40px;
	

}

.trigger h4 {
	font-size: 17px;
	line-height: 21px;
	padding-left: 15px;
	color: var(--red);
	width: 215px;
	margin-bottom: 10px;
	font-weight: 600;
	text-transform: uppercase;
}

.trigger p {
	width: 287px;
	font-size: 17px;
	line-height: 21px;
	font-weight: 300;
	padding-left: 15px;
	color: var(--black);
}

.trigger img {
	margin-bottom: 30px;
	width: 101px;
}

fieldset {
	width: 550px;
	background-color: var(--yellow);
	padding-top: 15px;
	padding-bottom: 25px;
	margin-left: 30px;
	margin-top: 30px;
	border: 5px dotted var(--red);
	border-radius: 15px;
	position: relative;
	
}

fieldset legend {
	padding-top: 15px;
	padding-right: 10px;
}
/*
fieldset legend span {
	display: block;
	margin-left: 30px;
	font-size: 19px;
	font-weight: 600;
	color: var(--red);
	width: 280px;
	height: 50px;
}
*/
fieldset span {
	display: block;
	margin-left: 30px;
	margin-bottom: 10px;
	font-size: 19px;
	font-weight: 600;
	color: var(--red);
	width: 280px;
}
fieldset img {
	display: block;
	
}

fieldset button img{
	width: 18px;
	height: 21px;
	padding-right: 15px;
}

.desc {
	margin-top: 15px;
	padding-bottom: 35px;
	display: -webkit-box;
	display: -ms-flexbox;
	/* display: flex; */
	/* -webkit-box-pack: center;
	    -ms-flex-pack: center; */
	        justify-content: center;
	background: url('../img/bg_desc.png') no-repeat transparent;
	background-size: auto;
	background-position: 50% 70%;
	padding-left: 30px;
	
}

.desc-text, .desc-list {
	position: relative;
	text-align: justify;
	/* width: 1340px; */
	/* margin-bottom: 20px; */
}

.form_div{
	margin-top: 20px;
}

.desc-list {
	padding-top: 25px;
}

.desc-text p{
	margin-top: 30px;
	font-size: 19px;
	line-height: 27px;
	/* padding-left: 0; */
}

.desc-list li span{
	margin-top: 20px;
	font-size: 19px;
	color: var(--black);
}

.desc-list li{
	color: var(--grey);
	font-size: 20px;

}

.fastbuy {
	/*background: url('../img/bg_fastbuy.png') no-repeat var(--yellow);*/
	background-color: var(--yellow);
	background-size: cover;
	background-position: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding-top: 80px;
	padding-left: 15px;
	text-align: justify;
	
}

.fastbuy-text {
	/*width: 100%;*/
	max-width: 1060px;
	margin-bottom: 60px;
}

.fastbuy-text img {
    max-width: 600px!important;
}


.fastbuy-text p {
	width: 530px;
	padding-left: 0;
	margin-top: 25px;
}

.fastbuy-text ul {
	padding-left: 30px;
	margin-top: 25px;
	
}

.fastbuy-text ul li span {
	margin-top: 15px;
	font-size: 19px;
	line-height: 30px;
	font-weight: 300;
	vertical-align: middle;
}
.fastbuy-text ul li  {
	font-size: 30px;
}

.fastbuy fieldset {
	margin-left: 0;
	padding-top: 25px;
	background: none;
	border-color: var(--grey);
}

.fastbuy fieldset legend span{
	display: block;
	width: 472px;
	margin-top: -5px;
	color: var(--black);
}

.garanties {
	padding-top: 145px;
	padding-bottom: 70px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.garanties h2 {
	max-width: 650px;
	margin: 0;
}

.wrapper {
	width: 100%;
	max-width: 1060px;
}


.garlists {
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

}

.garlist {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-right: 0;
	margin-top: 70px;
}

.gar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 60px;

}

.gar div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	text-align: center;
}
.gar img {
	width: 68px;
	height: 68px;
	margin-bottom: 20px;
	margin-right: 20px;
	
}
.gar p {
	padding: 0;
	width: 440px;
	text-align: left;
	line-height: 25px;


}
.gar p:first-child {
	padding: 0;
	width: 440px;
	font-size: 19px;
	line-height: 25px;
	font-weight: 600;
	text-transform: uppercase;
}

.discount {
	/*background: url('../img/bg_discount.png') no-repeat #073e99;*/
	background: var(--grey);
	background-size: cover;
	background-position: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding-top: 80px;
	padding-left: 15px;
	padding-bottom: 80px;
	
}
.discount h2 {
	width: 740px;
	margin: 0;
	margin-bottom: 40px;
	font-size: 33px;
	line-height: 47px;
	color: var(--black);
	font-weight: 600;
	/*text-indent: 105px;*/
}
.discount-text {
	width: 100%;
	max-width: 1060px;
	margin-bottom: 60px;
	position: relative;
}
.discount10 {
	position: absolute;
	top: -81px;
	left: 0;
}

.discount-text p {
	width: 530px;
	padding-left: 0;
	margin-top: 25px;
}

.discount fieldset {
	width: 500px;
	margin-left: 0;
	padding-top: 25px;
	background: none;
	background-color: var(--yellow);
	/*border-color: var(--yellow);*/
}

.testimonials {
	margin-top: 85px;
	padding-bottom: 110px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	background-color: var(--white);
}

.testimonials h2 {
	width: 300px;	
	margin: 0;
}

.testimonials-text, .testimonials-tests {
	position: relative;
	width: 530px;
}

.testimonials-tests {
	background: url('../img/bg_quotes.png') no-repeat var(--yellow);
	background-size: cover;
	border-radius: 20px;
	padding: 80px 55px;
}

.testimonials-text p{
	width: 420px;
	margin-top: 30px;
	font-size: 17px;
	line-height: 27px;
	padding-left: 0;
	font-weight: 600;
	text-transform: uppercase;
}

.testimonials-tests p {
	padding-left: 0;
}

.tests-author {
	margin-top: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.tests-author p{
	padding: 0 10px;
	font-style: italic;;
}

.gratitudes {
	padding: 65px 0 90px;
	background-image: linear-gradient(56deg, var(--grey) 0%, #0051b5 50%, #02b3bb 100%);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.gratitudes h2 {
	text-align: center;
}

.grat-letters {
	width: 100%;
	max-width: 1060px;
	margin-top: 55px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.clients {
	padding: 120px 0 200px;
	background-color: var(--white);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.clients p {
	padding: 0;
}
.logos {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	width: 1060px;
	min-height: 350px;
/*	margin-top: 30px;
	
	background: url('../img/clients_desk.jpg') no-repeat transparent;
	background-position: 50%;
	background-size: inherit;
	*/
}

.row {
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;    
}

.product_name {
    margin: 10px;
    font-weight: 900;
}

.product_name a{
    font-size: 19px;
    text-decoration: none;
    outline: none;
	border: none;
	cursor: pointer;
	color: var(--red);
    
}

.product_desc {
    margin: 10px;
    font-size: 12px;
    max-width: 400px;
}

.product_desc p{
    font-size: 14px;
    line-height: 18px;
}

.contacts {
	/*height: 520px;*/
	padding-bottom: 514px;
	background-color: var(--yellow);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-items: flex-start;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.contacts320 {
	display: none;
}

.contacts-wrapper {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	max-width: 950px;
	background: url('../img/bg_contacts.png') no-repeat transparent;
	background-size: cover;
	margin-top: -216px;
	padding: 170px 190px 170px 193px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: absolute;
}

.contacts-wrapper .big {
	margin: 0;
	padding: 0;
	margin-right: -18px;
	width: 707px;
	font-size: 33px;
	letter-spacing: 2px;
	line-height: 41px;
/*	color: var(--grey);*/
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
}

.contacts-wrapper p {
	padding: 0;
}
.contacts-wrapper .usual {
	margin-top: 35px;
	padding-left: 0;
}

.bg-yellow {
	background-color: var(--yellow)
}

.go_top {
	width: 70px;
	height: 70px;
	border-radius: 35px;
	position: absolute;
	right: -100px;
	bottom: 50px;
	background: url('../img/go_top.png') no-repeat transparent;
	z-index: 5;
}

.go_top:hover {
	background: url('../img/go_top_hover.png') no-repeat transparent;
}

.crutch {
	display: none;
}
.crutch-reverse {
	display: inline-block;
}


.footer {
	background-color: var(--grey);
	padding-top: 90px;
	padding-bottom: 110px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.footer-wrapper{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	width: 1150px;
}

.footer .logo {
	margin-top: 0;
	padding-left: 0;
}

.footer p {
	margin-top: 30px;
	padding-left: 0;
	
}

.footer1 {
	width: 700px;
}
.footer2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;

}

.footer2 p {
	text-align: right;
	font-size: 33px;
	line-height: 32px;
	font-weight: 600;
}
.footer2 p a {
	color: var(--black);
	text-decoration: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
  	-webkit-transition: 0.5s;
  	transition: 0.5s;
}
.footer .button-little {
	margin: 0;
}

/*Popup styles*/
.callBack {
	visibility: hidden;
}
.popupSuccessCall {
	visibility: hidden;
}
.popup {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 50;
	opacity: 0;
	-webkit-transition: opacity 1s ease 0s;
	transition: opacity 1s ease 0s;
	overflow-y: scroll;
}

.overlay {
	background-color: var(--black);
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0.5;
	overflow: hidden;
}
.popup-container {
	background: var(--white);
	position: absolute;
	top: 10%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
	padding: 50px 40px 40px;
	border-radius: 4px;
	color: black;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	z-index: 300;
	
}

.popup-container h6 {
	-ms-flex-item-align: start;
	    align-self: flex-start;
	margin: 0;
	font-size: 27px;
	letter-spacing: 1px;
	line-height: 35px;
	color: rgb(0,0,0);
	font-weight: 900;
	margin-left: 10px;
}

.popup-container form {
	padding: 0;
	margin: 0;
	margin-top: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.popup-container input {
	width: 425px;
	height: 46px;
	padding: 0;
	margin: 0;

	margin-bottom: 10px;
	border-radius: 10px;
	border: 2px solid #b2c6df;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding-left: 15px;
	outline: none;
}

.popup-container input:hover, .popup-container input:active {
	border: 2px solid #feb902;
}

.popup-container input:invalid:not(:placeholder-shown) {
	border: 1px solid #e61535;
}

.popup-container .button {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 0;
	text-decoration: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 428px;
	height: 61px;
	border-radius: 30px;
	background-image: -webkit-gradient(linear, left top, right top, from(var(--red)), color-stop(98%, var(--yellow)));
	background-image: linear-gradient(90deg, var(--red) 0%, var(--yellow) 98%);
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 32px;
	color: var(--white);
	font-weight: 800;
	text-transform: uppercase;
	outline: none;
	border: none;
	cursor: pointer;
	text-align: center;
	-webkit-transition-duration: 0s;
	        transition-duration: 0s;
}

.close {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 4%;
	right: 4%;
	font-size: 50px;
	font-weight: 300;
	background: none;
	border: none;
	outline: none;
	width: 40px;
	height: 40px;
	color: #033787;
	z-index: 10;
}

.close:hover {
	cursor: pointer;
	color: #0089cf;
	border-radius: 0;
	/* -webkit-appearance: none; */
}
.popup_little_text {
	margin: 0 115px 15px 115px;
	padding: 0;
	max-width: 375px;
	font-size: 13px;
	line-height: 17px;
}

.popupSuccessCall .popup-container {
	padding: 75px 0;
}
.popupSuccessCall .popup_little_text {
	margin-top: 15px;
	text-align: center;
}

.popupSuccessCall .little_bigger {
	font-size: 17px;
	line-height: 23px;
}

.visible {
	z-index: 100;
	opacity: 1;
	visibility: visible;
}

.form_warning{
	padding-left: 15px;
	margin-bottom: 15px;
	font-size: 11px;
	line-height: 12px;
	color: rgb(231,22,54);	
}

/**/
.input-style {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.upload_result1, .upload_result2 {
	display: inline-block;
	margin-left: 20px;
	margin-bottom: 10px;
	height: 40px;
	font-size: 16px;
	line-height: 40px;
	color: var(--white);
}

/*Loader*/
.loader {
	display: none;
	margin-bottom: 10px;
	margin-left: 5px;
	width: 0;
	padding: 15px;
	background-image:
	radial-gradient(circle at 0% 0%, transparent 40%, rgb(0,255,0) 40%, rgb(0,255,0) 70%, transparent 70%),
	radial-gradient(circle at 100% 0%, transparent 40%, rgba(0,255,0,.2) 40%, rgba(0,255,0,.2) 70%, transparent 70%),
	radial-gradient(circle at 100% 100%, transparent 40%, rgba(0,255,0,.2) 40%, rgba(0,255,0,.2) 70%, transparent 70%),
	radial-gradient(circle at 0% 100%, transparent 40%, rgba(0,255,0,.2) 40%, rgba(0,255,0,.2) 70%, transparent 70%);
	background-repeat: no-repeat;
	background-size: 50% 50%;
	background-position: 100% 100%, 0 100%, 0 0, 100% 0;
	-webkit-animation: loading1 linear .7s infinite;
	        animation: loading1 linear .7s infinite;
}
@-webkit-keyframes loading1 {
	100% {-webkit-transform: rotate(360deg);}
}
@keyframes loading1 {
	100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
/*
input[type=text], input[type=tel], textarea{
	-webkit-appearance: none;
} 
*/

/*_____________________MEDIA_____________________________________________________________________________*/
/*_______________________________________________________________________________________________________*/
/*
@media screen and (max-width: 1366px) {
	.first-screen {
		background-position: 60%;
	}
	
}
*/

@media screen and (max-width: 1024px) {
	.logos {
		width: 300px;
		background: url('../img/clients_mob.jpg') no-repeat transparent;
		background-position: center;
	}	
    .row {
        flex-direction: column;
    }
}
@media screen and (max-width: 1270px)  {
	/*
	.first-screen {
	background: url('../img/bg_main750.png') no-repeat transparent;
	background-position: 50% -10%;
	}
	*/
	.logo {
		margin-top: 25px;
		padding-left: 15px;
	}

	.nav-itm {
		display: none;
	}
	.tube {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	h1 {
		margin-top: 55px;
		margin-bottom: 30px;
		width: 720px;
		font-size: 45px;
		letter-spacing: 1px;
		line-height: 50px;
		padding-left: 15px;
	}

	h1 span {
		font-size: 45px;
		letter-spacing: 1px;
		line-height: 57px;
	}

	p {
		font-size: 17px;
		line-height: 25px;
		padding-left: 0;
	}
	.p-text {
		width: 400px;
		padding-left: 15px;
	}
	fieldset {
		margin-left: 15px;
	}
	.header {
		max-width: 750px;
	}
	.main {
		max-width: 750px;
		
	}
	.triggers {
		padding: 0 ;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		margin-top: 20px;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.trigger {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		margin-right: 0;
		margin-top: 40px;
	}
	.trigger div {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		text-align: center;
	}
	.trigger img {
		margin-bottom: 20px;
		
	}
	.trigger p {
		padding: 0;
		width: 440px;
	
	}
	.trigger p:first-child {
		padding: 0;
		width: 440px;
	}

	.desc {
		width: 100%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-ms-flex-item-align: center;
		    align-self: center;
	}

	.desc-text, .desc-list {
		margin: 0 auto;
	}

	.desc ul {
		margin-left: -20px;
	}
	.fastbuy-text p {
		font-size: 19px;
		line-height: 25px;	
	}
	.fastbuy fieldset {
		width: 690px;
	}
	.fastbuy fieldset input, textarea {
		width: 656px;
	}
	.garanties h2 {
		margin: 0 auto;
	}
	.garlists {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.garlist:last-child {
		margin-top: 0;
	}

	.discount {
		background-position: 25%;
	}
	.discount h2 {
		width: 715px;
		font-size: 31px;
		letter-spacing: 2px;
		line-height: 43px;
	}
	.discount fieldset {
		width: 685px;
		margin-left: 0;
		padding-top: 25px;
	}
	.discount fieldset input, textarea {
		width: 652px;
	}

	.testimonials {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.testimonials-text {
		width: 715px;
	}
	.testimonials-tests {
		width: 615px;
	}
	

	.testimonials-text p{
		width: 400px;
		margin-top: 25px;
		margin-bottom: 40px;
	}
	.grat-letters {
		max-width: 720px;
	}

	.letter3 {
		display: none;
	}
	
	.contacts {
		padding-bottom: 510px;
	}
	
	.contacts-wrapper {
		background-position: 50% 0%;
		
	}
	.contacts-wrapper .big {
		margin-right: 10px;
		width: 705px;
		
	}
	.go_top {
		display: none;
	}

	.footer-wrapper {
		width: 740px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.footer p {
		text-align: center;
	}
	.footer1 {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.footer2 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}

	.footer .button-little {
		margin-top: 20px;
	}
	.popup_little_text {
		margin: 0 35px 15px 35px;
		
	}

}	

@media screen and (max-width: 749px)  {
	.first-screen {
		background-position: 10%;
	}
	.fastbuy {
		background-image: none;
		background-color: var(--yellow);
	}
	.discount {
		background-image: var(--grey);
	}
	.main {
		max-width: 320px;
	}
	.logo {
		padding-left: 15px;
	}
	.logo img{
		width: 130px;
	}
	.nav {
		margin-top: 34px;
		padding-right: 15px;
	}
	.header {
		max-width: 320px;
	}
		

	h1 {
		padding-left: 15px;
		margin-top: 35px;
		margin-bottom: 10px;
		width: 300px;
		font-size: 25px;
		letter-spacing: 1px;
		line-height: 33px;
	}

	h1 span {
		max-width: 281px;
		font-size: 45px;
		letter-spacing: 1px;
		line-height: 57px;
		font-size: 33px;
		letter-spacing: 1px;
		line-height: 42px;
	}

	h2 {
		font-size: 21px;
		letter-spacing: 1px;
		line-height: 27px;
	}

	p {
		padding-left: 15px;
		font-size: 15px;
		line-height: 21px;
	}
	.p-text {
		width: 280px;
		padding-left: 0;
	}

	fieldset {
		width: 300px;
		margin: 0;
		border: none;
		padding-top: 0;
		margin-top: -60px;
	}
	
	fieldset legend {
		padding-top: 100px;
		padding-bottom: 20px;
		
	}
    fieldset span {
    	margin-left: 0px;
    	margin-top: 10px;
    	margin-bottom: 10px;
    }
	fieldset legend p {
		padding-left: 5px;
	}
	.fastbuy fieldset input {
		margin-left: 0;
		width: 291px;
		height: 37px;
		line-height: 37px;
	}

	.fastbuy fieldset input::placeholder {
		padding: 0;
		height: 37px;
		line-height: 37px;
	}
	
	.button {
		font-size: 12px;
		letter-spacing: 1px;
		line-height: 17px;
		width: 290px;
		height: 49px;
		border-radius: 24px;
		margin-top: 0px;
		margin-left: 5px;
		padding: 0 72px;
	}
	.button span {
		padding-left: 0;
		top: 16px;
		right: 20px;
	}
	.button .label-add{
		padding-left: 15px;
		top: 0;
		right: 0;
	}
	input {
		width: 290px;
		margin-left: 0;
	}

	input::placeholder {
		padding: 0;
		height: 45px;
		line-height: 45px;
	}

	

	img[src="img/fast_buy.png"] {
		display: none;
	}

	.main-text {
		margin-bottom: 180px;
	}

	.triggers {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		margin-top: 0;
		margin-bottom: 100px;
	}


	.trigger {
		max-width: 225px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		margin-bottom: 10px;
		margin-top: 20px;
	}
	.trigger:first-child {
		margin-top: -80px;
	}

	.trigger p:first-child {
		width: 230px;
		font-size: 15px;
		line-height: 20px;
	}
	.trigger p {
		width: 297px;
		font-size: 14px;
		line-height: 18px;
	}

	.trigger img {
		width: 61px;
		margin-bottom: 10px;
	}

	.desc {
		padding-left: 15px;
		padding-right: 8px;
	}
	.desc-text, .desc-list {
		position: relative;
		width: 270px;
	}
	.desc-text p {
		max-width: 270px;
		font-size: 15px;
		line-height: 20px;
	}
	.desc-list {
		padding-top: 15px;
	}
	.desc-list li span {
		max-width: 270px;
		font-size: 15px;
		line-height: 20px;
	}
	
	.fastbuy{ 
		padding-top: 50px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.fastbuy-text {
		max-width: 290px;
	}
	.fastbuy-text img {
        max-width: 250px;   
    }
	.fastbuy-text p {
		width: 310px;
		font-size: 15px;
		line-height: 20px;
	}

	.fastbuy-text ul {
		padding-left: 20px;
	}

	.fastbuy-text ul li {
		font-size: 20px;
	}

	.fastbuy-text ul li span {
		margin-top: 15px;
		font-size: 15px;
		line-height: 15px;
	}
	
	.fastbuy fieldset {
		width: 290px;
		padding: 0;
	}

	.fastbuy fieldset textarea {
		width: 291px;
		margin-left: 0;
	}

	.fastbuy fieldset legend {
		padding-top: 70px;
		padding-right: 0;
	}

	.fastbuy fieldset legend p {
		width: 280px;
		padding-left: 0px;
	}

	.fastbuy fieldset .button {
		padding: 0 15px;
	}

	.fastbuy fieldset button img {
		padding-right: 5px;
	}

	.button-add {
		width: 156px;
		height: 31px;
		border-radius: 15px;
		font-size: 10px;
		letter-spacing: 1px;
	}
	.wrapper {
		max-width: 290px;
		padding: 15px;
	}
	.garlist {
		margin-top: 30px;
	}
	.gar {
		margin-bottom: 25px;
	}
	.gar div {
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
	.gar p {
		width: auto;
		font-size: 15px;
		line-height: 20px;
	}
	.gar p:first-child {
		width: auto;
		font-size: 15px;
		line-height: 20px;
	}
	.gar img {
		width: 68px;
		height: 68px;
	}
	.discount {
		padding-left: 0;
		padding-bottom: 20px;
		
	}
	.discount-text {
		margin-top: 40px;
		margin-bottom: 0;
	}
	.discount .button {
		padding: 0 60px ;
		margin-left: 0;
	}
	.discount .button-add {
		width: 164px;
		padding: 0 5px 0 8px;
		margin-left: 0;
	}
	fieldset button img {
		padding-right: 5px;
	}
	.discount h2 {
		width: 260px;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 23px;
		text-indent: 0;
		margin-bottom: 60px;
	}
	.discount fieldset {
		width: 270px;
		margin-left: 0;
		padding-top: 25px;
		padding-left: 0;
		background: none;
		border-color: var(--yellow);
	}
	.discount fieldset input {
		width: 290px;
		height: 37px;
		line-height: 37px;
		margin-left: 0;
	}
	.discount fieldset input::placeholder {
		padding: 0;
		height: 37px;
		line-height: 37px;
	}
	.discount10 {
		position: absolute;
		top: -136px;
		left: 0;
	}
	.testimonials-text {
		width: 290px;
	}
	.testimonials-tests {
		padding: 70px 25px;
		width: 250px;
	}
	.testimonials-text p{
		width: 200px;
		font-size: 17px;
		letter-spacing: 1px;
		line-height: 23px;
	}
	.testimonials-tests p{
		font-size: 14px;
		line-height: 20px;
	}
	.grat-letters {
		max-width: 290px;
	}

	.letter2, .letter3 {
		display: none;
	}

	.clients {
		padding-top: 60px;
		padding-bottom: 0;
	}

	.clients p {
		padding: 0;
		margin-top: 30px;
		text-align: center;
	}

	.contacts {
		padding: 0;
		margin: 0;
		height: 0;
		opacity: 0;
		display: none !important;
		
	}
	.contacts320 {
		display: flex;
		background-color: #f7f9fd;
		padding: 0;
		margin: 0;
		height: 520px;
		width: auto;
		flex-direction: column;
		align-items: center;
	}
	.contacts-wrapper {
		max-width: 320px;
		height: auto;
		background: none;
		background-color: #f7f9fd;
		padding: 45px 15px 45px 15px;
		margin: 0;
		
	}
	
	.contacts-wrapper .big {
		width: 315px;
		font-size: 21px;
		letter-spacing: 0.6px;
		line-height: 41px;
		text-transform: uppercase;
	}
	
	.contacts-wrapper .usual {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		text-align: center;
		margin-top: 10px;
		
	}
	.crutch {
		display: block;
	}
	.crutch-reverse {
		display: none;
	}
	.footer-wrapper {
		width: 300px;
	}
	.footer {
		display: flex;
		padding-bottom: 60px;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.footer1 {
		width: auto;
		
	}
	

	.footer .button-little {
		width: 200px;
		height: 31px;
		padding: 0;
		font-size: 10px;
		letter-spacing: 1px;
		line-height: 16px;
	}


	.popup-container {
		width: 300px;
		padding: 20px 0;
	}
	.popup-container h6 {
		font-size: 22px;
		margin-left: 15px;
		width: 300px;
	}
	.popup-container input {
		width: 280px;
	}
	.popup-container .button {
		width: 290px;
		height: 47px;
		padding-left: 16px;
		padding-right: 16px;
		display: inline;
	}
	.popup_little_text {
		margin: 0 5px 15px 5px;
		
	}
	
	.close {
		top: 10px;
		right: 0px;
		display: inline-block;
		text-align: left;
		line-height: 0;
		border-radius: 0;
		/* -webkit-appearance: none; */
	}
	
	.garanties {
		padding-top: 45px;
		padding-bottom: 65px;
	}

	.upload_result1, .upload_result2 {
		margin-left: 5px;;
		height: 31px;
		font-size: 10px;
		line-height: 32px;
	}

	fieldset legend span {
		margin-left: 0;
		margin-bottom: 5px;
	}

	.fastbuy fieldset legend span{
		width: 300px;
	}
	

}
	
	